Package: haskell-pwstore-fast / 2.4.1-1

Metadata

Package Version Patches format
haskell-pwstore-fast 2.4.1-1 3.0 (quilt)

This package has no patches.